import cv2


def draw_count_line_horizontal(frame, y):
    color = (0, 255, 255)
    thickness = 2
    cv2.line(frame, (0, y), (frame.shape[1], y), color, thickness)


def draw_count_line_vertical(frame, x):
    color = (0, 255, 255)
    thickness = 2
    cv2.line(frame, (x, 0), (x, frame.shape[0]), color, thickness)
